.font3 .TRS_Editor p,
.font3 .TRS_Editor div {
    font-size: 18px;
    line-height: 42px;
    color: #333;
    font-family: "arial", "Microsoft Yahei";
}

.font3 .TRS_Editor .Custom_UnionStyle,
.font3 .TRS_Editor .Custom_UnionStyle p,
.font3 .TRS_Editor .Custom_UnionStyle div {
    font-size: 18px;
    line-height: 42px;
    color: #333;
    font-family: "arial", "Microsoft Yahei";
}

#dds .font3 table {
    margin-left: auto;
    margin-right: auto;
}

.meta-source {
    margin-right: 20px;
}

.appendix-block {
    margin-top: 15px;
    border-top: #999 3px solid;
    padding: 10px 20px;
}

.appendix-block-hidden {
    margin-top: 15px;
    border-top: #999 3px solid;
    padding: 10px 20px;
    display: none;
}

.jiathis_style {
    display: inline-block;
    float: left;
    margin: 5px 0 0 10px;
}
